/*
 Theme Name: Bitz Child
 Theme URI: http://themeforest.net/item/bitz-news-publishing-theme/13542402
 Description: Child theme of Bitz WordPress theme available exclusively on Theme Forest.
 Author: MNKY
 Author URI: http://themeforest.net/user/MNKY
 Template:     bitz
 Version:      1.0.0
 License: Envato Marketplaces Split Licence
 License URI: Envato Marketplace Item License Certificate
 Tags: theme-options, translation-ready, rtl-language-support, post-formats, microformats, full-width-template, custom-colors, left-sidebar, right-sidebar, fluid-layout
 Text Domain:  bitz-child
*/

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }


#top-bar-wrapper {
    background-color: #ffffff;
    position: relative;
    z-index: 10;
    line-height: 35px;
    border: 1px solid rgba(0,0,0,0.1);
    border-width: 1px 0;
    color: #2c2f34;
}

#top-bar-wrapper {
    border-top-width: 0;
}

#top-bar-wrapper a {
    color: #000000;
    transition: color 0.15s;
}

#top-bar-wrapper a:hover {
    color: #009eed;
}

#top-bar {
    display: flex;
    padding-top: 0;
    padding-bottom: 0;
    min-height: 35px;
}

#mobile-site-navigation {
    min-width: 100%;
    background: linear-gradient(135deg,#2f88d6,#5933a2);
    color: #ffffff;
    padding-top: 72px;
}

#mobile-site-navigation .toggle-mobile-menu {
    position: absolute;
    top: 20px;
    left: 50%;
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 22px;
    cursor: pointer;
    transform: translateX(-50%);
}

#mobile-site-navigation .menu, #mobile-site-navigation .mobile-social-search {
    padding: 10px 30px;
}

#mobile-site-navigation ul li.menu-item-has-children > span:before {
    color: #ffffff;
}

#mobile-site-navigation ul li.menu-item-has-children ul {
    border-left: none;
    margin-left: 0;
}

#mobile-site-navigation ul.menu > li {
    border-bottom: 1px solid rgba(255,255,255,0.05);
}

#mobile-site-navigation ul.menu > li li {
    padding-left: 15px;
}

#mobile-site-navigation ul.menu li a {
    color: #ffffff;
    display: block;
    padding: 15px 50px 15px 0;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    width: 100%;
}

#mobile-site-navigation ul.menu li a:hover {
    color: inherit;
    opacity: 0.7;
}

#mobile-site-navigation ul.menu li li a {
    font-weight: normal;
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#mobile-social-icons {
    margin-bottom: 15px;
}

#mobile-social-icons ul {
    text-align: center;
    overflow: hidden;
}

#mobile-social-icons ul .social-icons-item {
    float: none;
    display: inline-block;
}

#mobile-social-icons .social-icons-item {
    margin: 0;
}

#mobile-social-icons .social-icons-item .social-link {
    background: transparent;
    border: none;
    width: 40px;
    height: 40px;
    line-height: 38px;
    font-size: 15px;
}

#mobile-social-icons .social-icons-item .social-link span {
    color: #ffffff;
    transition: 0.1s;
}

#mobile-social-icons .social-icons-item:hover .facebook-social-icon {
    background-color: #5d82d1;
}

#mobile-social-icons .social-icons-item:hover .twitter-social-icon  {
    background-color: #40bff5;
}

#mobile-social-icons .social-icons-item:hover .youtube-social-icon {
    background-color: #ef4e41;
}

#mobile-social-icons .social-icons-item:hover .instagram-social-icon {
    background-color: #c13584;
}


#mobile-search .search-form {
    overflow: auto;
    position: relative;
    width: 100%;
}

#mobile-search .search-field {
    background-color: rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(255,255,255,0.1);
    color: #ffffff;
}

#mobile-search .search-field {
    float: left;
    width: 73%;
}

#mobile-search .search-submit {
    float: right;
    margin-left: 2%;
    width: 25%;
    background-color: #0a0000;
    color: #FFFFFF;
}

#mobile-search input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.6);
}

#mobile-search input::-moz-placeholder {
    color: rgba(255, 255, 255, 0.6);
}

#mobile-search input:-moz-placeholder {
    color: rgba(255, 255, 255, 0.6);
}

#mobile-search input:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.6);
}

.admin-bar #mobile-site-navigation {
    top: 0;
    padding-top: 72px;
}

.admin-bar #mobile-site-navigation .toggle-mobile-menu {
    top: 47px;
}

.today-date {
    padding-right: 15px;
    font-size: 11px;
    flex-shrink: 0;
}

.align-left {
    flex-grow: 1;
}

.align-right {
    flex-grow: 0;
}

.social-icons {
    display: flex;
    flex-direction: row;
}

.social-icons-item .social-link {
    display: block;
    position: relative;
    width: 30px;
    text-align: center;
    line-height: inherit;
    font-size: 14px;
}

.social-icons-item:hover .facebook-social-icon span {
    color: #5d82d1;
}

.social-icons-item:hover .twitter-social-icon span {
    color: #40bff5;
}

.social-icons-item:hover .youtube-social-icon span {
    color: #ef4e41;
}

.social-icons-item:hover .instagram-social-icon span {
    color: #c13584;
}

@media only screen and (max-width: 979px) {
    #top-bar-wrapper {
        display: block;
    }
    .today-date, .social-icons {
        display: none;
    }
}

@media (max-width: 767.98px) {
    .scrollToTop {
        right: 5px;
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
    .scrollToTop.scrollactive {
        bottom: 55px;
    }
}